
AIF2_INSTALL_PATH   = ../../../..
PDK_INSTALL_PATH    = ../../../..
CSL_INSTALL_PATH    = ../../../..
CPPI_INSTALL_PATH   = ../../../..
QMSS_INSTALL_PATH   = ../../../..
PASS_INSTALL_PATH   = ../../../..
SA_INSTALL_PATH     = ../../../..
MAS_INSTALL_PATH    = ../../../..
SRIO_INSTALL_PATH   = ../../../..
PCIE_INSTALL_PATH   = ../../../..
HYPLNK_INSTALL_PATH = ../../../..
BCP_INSTALL_PATH    = ../../../..
FFTC_INSTALL_PATH   = ../../../..
TCP3E_INSTALL_PATH  = ../../../..
TCP3D_INSTALL_PATH  = ../../../..
